About the Encrypted Secured Print
Encrypted security is a function that strengthens security by encrypting print data when printing from a computer.
Using the Encrypted Secured Print prevents other users from seeing the content of the document being printed, making it possible to suppress unauthorized information flow.
Set a password in the computer, and print from an application. The print data is encrypted using the password, and stored in the printer. The print data is decrypted at the printer using the password, and printing performed.

NOTE:

  • For details on how to use the Encrypted Secured Print function on the printer, refer to the users manuals for the printer.


How to Use the Help
The Help function includes the navigation pane (left side) and a topic pane (right side). Use the table of contents, keywords and full-text search function in the navigation pane to search for information and display the description of the information in the topic pane.
To find a topic:
Click one of the following tabs in the navigation pane.
Contents Tab
The titles of the descriptions are displayed in the Contents screen. Double-click the book icon to display topic titles. Click the appropriate title to display a description.
Index Tab
Displays the Index entry list. Insert a word in the text box entitled, [Type in the keyword to find:] or scroll down the list. Double-click the index entry corresponding to the appropriate word to display a description.
Search Tab
You can also search the topics for a particular word or phrase included in the appropriate description. Input the word or phrase in [Type in the word(s) to search for:] and click the List Topics button. Double click the title of the appropriate topic to display a description.


Trademarks and Abbreviations
Microsoft, Windows, and Windows Vista are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.
Other product and company names herein may be the trademarks of their respective owners.
The following abbreviations are used in this Help file.
Windows Vista is an abbreviation of the Microsoft Windows Vista operating system.
Windows Server 2008 is an abbreviation of the Microsoft Windows Server 2008 operating system.
Windows 7 is an abbreviation of the Microsoft Windows 7 operating system.
Windows 8 is an abbreviation of the Microsoft Windows 8 operating system.
Windows 8.1 is an abbreviation of the Microsoft Windows 8.1 operating system.
Windows Server 2012 is an abbreviation of the Microsoft Windows Server 2012 operating system.
Windows 10 is an abbreviation of the Microsoft Windows 10 operating system.
Windows Server 2016 is an abbreviation of the Microsoft Windows Server 2016 operating system.
Windows is an abbreviation of Microsoft Windows operating systems.


Displaying the Encrypted-P Tab
To set the Encrypted Secured Print functions, open the Encrypted-P tab in the Printer Properties dialog box.
1
Select Devices and Printers from the Start menu.

NOTE:

  • For Windows Vista and Server 2008: Click Start - Control Panel - Printers.
  • For Windows 7 and Server 2008 R2: Click Start - Devices and Printers.
  • For Windows 8, 8.1, Server 2012 and Server 2012 R2: From the desktop, display the charm bar to the right of the screen, and click or tap Settings - Control Panel - Devices and Printers.
  • For Windows 10 and Server 2016: Click Settings - Devices - Printers & scanners - Related settings - Devices and printers.
2
Right-click the icon of the printer you are using, and select Printer properties (or Properties) from the drop-down list.
3
Click the Encrypted-P tab.
Related Topic
Encrypted-P Tab


Performing Encrypted Secured Printing

NOTE:

  • When using Encrypted Secured Print, make sure you are using an environment that supports the Encrypted Secured Print function. For information on system requirements for Encrypted Secured Print, and notes and warnings concerning using Encrypted Secured Print, refer to the Readme.txt file.
1
Open the Encrypted-P tab.
2
Confirm that Use Encrypted Secured Print has been selected.

NOTE:

  • Use Encrypted Secured Print can only be selected by a user having Manage Printer permission (normally, an administrator or a user with administrator privileges for the computer has Manage Printer permission).
  • If you do not select Use Encrypted Secured Print, printing is executed without encryption.
3
Set whether to display the Edit Job Information dialog box when printing by selecting the Edit Job Information when Printing check box.

NOTE:

  • If you select the Edit Job Information when Printing check box, the Edit Job Information dialog box is displayed when printing, enabling you to edit the document name and user name displayed on the display panel of the printer.
4
Configure the password settings. When performing encrypted secured printing, you can set the password beforehand or each time you print.
When setting the password beforehand:
Select the Set Password check box and click the Settings button.

The Password Settings dialog box is displayed. Set the default password.

NOTE:

  • If you select Do Not Display Password Dialog When Printing, printing is executed with the default password you have already entered and without displaying a dialog box for entering a password.
  • If you do not set Password (Default) and do not select Do Not Display Password Dialog When Printing, the print data is not encrypted.
When setting the password when printing:
Do not select the Set Password check box. Set the password in the Settings of Encrypted Secured Print Password dialog box, which is displayed when printing.
5
Click OK.
6
Commence printing from the application.

NOTE:

  • Characters that can be entered are shown in List of Available Characters.
  • If password conditions have been set, enter a password that meets the password conditions.
  • If password conditions have not been set, you can enter up to 48 characters (15 numerical characters for some printer models) from the List of Available Characters for the password.
  • If password conditions have not been set, although you can print without entering a password, the print data will not be encrypted.
  • In Windows 8/8.1/Server 2012/Server 2012 R2, when printing from the Windows Store app, if you have previously selected settings that require input or a procedure when printing, the message [The printer requires your attention. Go to the desktop to take care of it.] is displayed. If this happens, move to the desktop and follow the instructions in the displayed dialog box.
7
The computer operation is finished. Output to a printer that supports Encrypted Secured Print.

NOTE:

  • For information on how to print using the printer, refer to the users manuals for the printer.


List of Available Characters
Characters that can be used with the Encrypted Secured Print are as shown below.
List of Usable Characters
Numerals | 0-9
Roman characters | a-z and A-Z
Symbols | ! " ' # $ % & ‘ ( ) * + , - . / : ;
 | > = < ? @ [ ¥ ] ˆ _ ` { | } ˜ space

NOTE:

  • For printer models in which only specific characters can be entered at the control panel, only numerals can be used as passwords.


Setting the Password Conditions
You can set restrictions on the number and combination of characters for passwords that can be used in order to strengthen security.

NOTE:

  • If you have not set password conditions, you can enter up to 48 characters from the List of Available Characters for the password.
  • For printer models in which only specific characters can be entered at the control panel, up to 15 numerals only can be used as a password.
1
Open the Encrypted-P tab.
2
Confirm that Use Encrypted Secured Print has been selected.

NOTE:

  • Use Encrypted Secured Print can only be selected by a user having Manage Printer permission (normally, an administrator or a user with administrator privileges for the computer has Manage Printer permission).
3
Click the Password Requirements button.
The Password Requirements dialog box is displayed.
4
Set the password conditions. Set the minimum number of characters for passwords, and whether passwords must be a combination of letters and numerals.


Setting the Encryption Level
For some printer models, you can set the level of encryption when performing encrypted secured printing.

NOTE:

  • When using Encrypted Secured Print, confirm that the system environment you are using supports the encrypted secured printing function. For details about system requirements for Encrypted Secured Print cautions regarding misuse, refer to the Readme.txt file.
1
Open the Encrypted-P tab.
2
Confirm that Use Encrypted Secured Print has been selected.

NOTE:

  • Use Encrypted Secured Print can only be selected by a user having Manage Printer permission (normally, an administrator or a user with administrator privileges for the computer has Manage Printer permission).
3
Select the Set Encryption Level check box, and click the Settings button.
The Encryption Level Settings dialog box is displayed.
4
Set encryption level.
Follow the procedure from step 3 of Performing Encrypted Secured Printing to execute encrypted secured printing.


Troubleshooting
This section describes causes and remedies for when error messages occur.
The entered password is incorrect.
Cause 1 | A password has not been entered (if password conditions have been set).
Cause 2 | Characters that are unusable have been entered in the Password dialog box displayed when performing Encrypted Secured Printing.
Remedy | Re-enter a password comprising usable characters in the Password dialog box displayed when Encrypted Secured Printing is performed. For characters that can be used in Encrypted Secured Print, refer to List of Available Characters.
The entered password is incorrect. Enter a password with...
Cause | The password that has been entered does not meet the password conditions.
Remedy | Re-enter the password that uses usable characters and meets the password conditions in the Password dialog box displayed when Encrypted Secured Printing is performed. For characters that can be used in Encrypted Secured Print, refer to List of Available Characters.
The document name and the user name are not entered, or the entered characters have exceeded the limit. Enter up to XX alphanumeric characters.
Cause | Nothing has been entered, or the number of characters entered has exceeded the maximum number possible for the Document Name and User Name in the Edit Job Information dialog box.
Remedy | Enter up to the number of characters displayed for Document Name and User Name in the Edit Job Information dialog box. If the Document Name and User Name are not edited, deselect Edit Job Information when Printing in the Encrypted-P tab.
Cannot create a form file because Encrypted Secured Print is set.
Cause The Create Form File settings have been selected in the Printer Properties dialog box for the printer that is performing Encrypted Secured Print (form files cannot be created when using Encrypted Secured Print).
Remedy When performing Encrypted Secured Print, confirm that Create Form File is not selected in the Printer Properties dialog box of the printer that is performing Encrypted Secured Print, and try printing again.
If you want to create a form file, log on as a user having Manage Printer permission (normally, an administrator or a user with administrator privileges for the computer has Manage Printer permission), deselect Use Encrypted Secured Print in the Encrypted-P tab, and then try printing again.

NOTE:

  • The settings for Create Form File are as follows.
    1 In the General tab of the Printer Properties dialog box, click Printing Preferences.
    2 In the Page Setup tab, click Page Options, and click the Overlay tab.
    3 In the Overlay tab that is displayed, click Create a Form File.

Cannot print when Secured Print is set as the Output Method because Encrypted Secured Print is set.
Cause | Output Method has been set to Secured Print in the Printer Properties dialog box for the printer that is performing Encrypted Secured Print (the Output Method for print data cannot be set to Secured Print when using Encrypted Secured Print).
Remedy | When performing Encrypted Secured Print, confirm that Output Method is not set to Secured Print in the Printer Properties dialog box of the printer that is performing Encrypted Secured Print, and try printing again. If you want to output print data with the Output Method set to Secured Print, log on as a user having Manage Printer permission (normally, an administrator or a user with administrator privileges for the computer has Manage Printer permission), deselect Use Encrypted Secured Print in the Encrypted-P tab, and then try printing again.
Cannot print when Store is set as the Output Method because Encrypted Secured Print is set.
Cause Output Method has been set to Store in the Printer Properties dialog box for the printer that is performing Encrypted Secured Print (the Output Method for print data cannot be set to Store when using Encrypted Secured Print).
Remedy When performing Encrypted Secured Print, confirm that Output Method is not set to Store in the Printer Properties dialog box of the printer that is performing Encrypted Secured Print, and try printing again.
If you want to output print data with the Output Method set to Store, log on as a user having Manage Printer permission (normally, an administrator or a user with administrator privileges for the computer has Manage Printer permission), deselect Use Encrypted Secured Print in the Encrypted-P tab, and then try printing again.

NOTE:

  • The Output Method for print data can be set in the Output Method drop-down list at the top right of any of the tabs in the Printing Preferences dialog box, displayed by clicking Printing Preferences in the General tab of the Printing Properties dialog box.
Cannot print when Hold is set as the Output Method because Encrypted Secured Print is set.
Cause Output Method has been set to Hold in the Printer Properties dialog box for the printer that is performing Encrypted Secured Print (the Output Method for print data cannot be set to Hold when using Encrypted Secured Print).
Remedy When performing Encrypted Secured Print, confirm that Output Method is not set to Hold in the Printer Properties dialog box of the printer that is performing Encrypted Secured Print, and try printing again.
If you want to output print data with the Output Method set to Hold, log on as a user having Manage Printer permission (normally, an administrator or a user with administrator privileges for the computer has Manage Printer permission), deselect Use Encrypted Secured Print in the Encrypted-P tab, and then try printing again.

NOTE:

  • The Output Method for print data can be set in the Output Method drop-down list at the top right of any of the tabs in the Printing Preferences dialog box, displayed by clicking Printing Preferences in the General tab of the Printing Properties dialog box.
You may not be able to print with the selected Output Method because Encrypted Secured Print is set. Do you want to continue to print?
Cause There is a possibility that the Output Method selected in the Printer Properties dialog box for the printer that is performing Encrypted Secured Print is not supported by Encrypted Secured Print.
Remedy There is a possibility that the Output Method selected in the Printer Properties dialog box of the printer that is performing Encrypted Secured Print is not supported by Encrypted Secured Print. Click No to stop printing. If you have set an unsupported Output Method and click Yes, Encrypted Secured Print may not be performed and an error may occur at the printer.
If you want to output print data without changing the Output Method, log on as a user having Manage Printer permission (normally, an administrator or a user with administrator privileges for the computer has Manage Printer permission), deselect Use Encrypted Secured Print in the Encrypted-P tab, and then try printing again.

NOTE:

  • The Output Method for print data can be set in the Output Method drop-down list at the top right of any of the tabs in the Printing Preferences dialog box, displayed by clicking Printing Preferences in the General tab of the Printing Properties dialog box.
Related Topic
Displaying the Encrypted-P Tab


Encrypted-P Tab
This tab allows you to set Encrypted Secured Print. This tab is displayed in the Print Properties dialog box.
Settings
Use Encrypted Secured Print
Edit Job Information when Printing
Set Encryption Level
Set Password
Buttons
Settings (Set Encryption Level)
Settings (Set Password)
Password Requirements
About Encrypted-P
Related Topic
Displaying the Encrypted-P Tab


Encryption Level Settings Dialog Box
Enables you to set the encryption level. The encryption levels that you can use are automatically determined when Encrypted Secured Print is installed.

NOTE:

  • The default encryption level and encryption levels that you can select are dependent on the printer model you are using.
Setting
Encryption Level


Password Settings Dialog Box
Enables you to set the password for encryption. The password used for encryption can be set beforehand or entered each time you print.
Settings
Password (Default)
Do Not Display Password Dialog When Printing


Password Requirements Dialog Box
Enables you to set requirements for passwords to be used in order to strengthen security.

NOTE:

  • If you have not set password conditions, you can enter up to 48 characters from the List of Available Characters for the password.
  • For printer models in which only specific characters can be entered at the control panel, up to 15 numerals only can be used as a password.
Related Topic
Set Password Requirements


Edit Job Information Dialog Box
When you want to change the document name and user name of the print job displayed on the control panel of the printer when printing, you can edit the document name and user name in the Edit Job Information dialog box. This dialog box is displayed when printing begins.
Settings
Document Name
User Name


Settings of Encrypted Secured Print Password Dialog Box
Enables you to enter the password required to perform encryption. This dialog box is displayed when printing.
You can display or hide this dialog box by selecting or deselecting the Do Not Display Password Dialog When Printing check box in the Password Settings dialog box. If the Settings of Encrypted Secured Print Password dialog box has been set so as not to be displayed, the password set in Password (Default) in the Password Settings dialog box is used when printing.

NOTE:

  • Characters that can be entered are shown in List of Available Characters.
  • If password conditions have been set, the characters that you can use will vary according to those conditions.
  • If password conditions have not been set, although you can print without entering a password, the print data will not be encrypted.
  • If you have set the password beforehand, the password entered in Password (Default) is entered.


Encryption Level
Enables you to set the encryption level. Selecting Level 2 applies increased encryption over Level 1.


Do Not Display Password Dialog When Printing
When this check box is selected, the Settings of Encrypted Secured Print Password dialog box is not displayed when printing from an application.
If the Settings of Encrypted Secured Print Password dialog box is not displayed, the password set in Password (Default) in the Password Settings dialog box is used when printing.


Document Name
When printing, you can edit the document name that is displayed on the control panel of the printer. Up to 32 characters can be entered for the document name.

NOTE:

  • For printer models in which only specific characters can be entered at the control panel, up to 15 characters can be used for document names.


User Name
When printing, you can edit the user name that is displayed on the control panel of the printer. Up to 32 characters can be entered for the user name.

NOTE:

  • If the printer driver has been set to disable user name changes, the user name cannot be changed. The user name specified in the printer driver will be displayed as the user name.
  • For printer models in which only specific characters can be entered at the control panel, up to 15 characters can be used for user names.


Password (Default)
Enables you to enter the password required for encryption beforehand.
If you select the Do Not Display Password Dialog When Printing check box, the password set in Password (Default) in the Password Settings dialog box is used when printing from an application.

NOTE:

  • Characters that can be entered are shown in List of Available Characters.


Displaying the Printer Properties Dialog Box
1
Select Devices and Printers from the Start menu.

NOTE:

  • For Windows Vista and Server 2008: Click Start - Control Panel - Printers.
  • For Windows 7 and Server 2008 R2: Click Start - Devices and Printers.
  • For Windows 8, 8.1, Server 2012 and Server 2012 R2: From the desktop, display the charm bar to the right of the screen, and click or tap Settings - Control Panel - Devices and Printers.
  • For Windows 10: Click Settings - Devices - Printers & scanners - Related settings - Devices and printers.
2
Right-click the icon of the printer you are using, and select Printer properties (or Properties) from the drop-down list.


Password Requirements
Displays a dialog box for setting the requirements for passwords to be used.
Related Topic
Password Requirements Dialog Box


Use Encrypted Secured Print
Select this option when printing using the Encrypted Secured Print function.
Do not select this option when you are printing without using the Encrypted Secured Print.

NOTE:

  • Use Encrypted Secured Print can only be selected by a user having Manage Printer permission (normally, an administrator or a user with administrator privileges for the computer has Manage Printer permission).


Edit Job Information when Printing
Selecting this option opens the Edit Job Information dialog box, which allows you to edit document names and user names when printing.
When you do not want the document name and user name of the print job to be displayed on the control panel of the printer, select this option. The Edit Job Information dialog box is opened when printing begins, so you can specify the text to be displayed on the control panel of the printer.

NOTE:

  • Edit Job Information when Printing can only be selected by a user having Manage Printer permission (normally, an administrator or a user with administrator privileges for the computer has Manage Printer permission).


Set Encryption Level
Enables you to set the encryption level.


Set Password
Enables you to set the password.


Settings (Set Encryption Level)
Displays a dialog box for setting the encryption level.
Related Topic
Encryption Level Settings Dialog Box


Settings (Set Password)
Displays a dialog box for setting a password.
Related Topic
Password Settings Dialog Box


Set Password Requirements
Sets the requirements of passwords for performing encryption. You can set the minimum number of characters for a password in Minimum No. of Characters and use a password that combines letters and numbers by selecting the Require Both Letters and Digits for Password check box.


About Encrypted-P
This button displays information about the version of Encrypted-P being used.